IDCVSSSummaryLast (major) updatePublished
CVE-2008-6084 6.8
Unrestricted file upload vulnerability in pages/download.php in Iamma Simple Gallery 1.0 and 2.0 allows remote attackers to execute arbitrary PHP code by uploading a file with an executable extension, then accessing it via a direct request to the fil
29-09-2017 - 01:32 06-02-2009 - 11:30
Back to Top Mark selected
Back to Top